.senkatech-logo {
  margin-left: 10px;
  width: 140px;
}

.senkatech-image-profil {
  width: 30px;
}

.senkatech-header {
  margin-bottom: 600px;
  background-color: #fff;
  /*border-radius: 15px;*/
}

.senkatech-nav {
  color: #3b8811 !important;
}

.navbar-light .navbar-toggler-icon {
  width: 20px;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-light .navbar-toggler {
  padding-top: 5px;
  color: rgba(0,0,0,.5);
  border-color: rgba(0,0,0,.1);
}

.senkatech-icon-setting {
  color: #3e64ac;
}

.senkatech-dropdown {
  min-width: 200px;
  /*margin-right: 20px !important;*/
}

.dropdown-item {
  border-radius: 10px !important;
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-size: 14px;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.senkatech-info {
  color: var(--teal) !important;
}

@media (min-width:0px) and (max-width:767px) {
  .senkatech-navbar {
    display: none;
  }
}

.senkatech-icon-navbar {
  width: 25px;
}

.senkatech-text-navbar {
  color: #505e6c;
  font-size: 8px;
}

a:hover {
  text-decoration: none;
}

.senkatech-list-subnav {
  /*margin-left: 10px;*/
  /*margin-left: 10px;*/
}

@media (min-width: 768px) {
  .senkatech-subnav {
    display: none;
  }
}

@media (min-width: 0px) and (max-width:767px) {
  .senkatech-subnav {
    display: block;
  }
}

.senkatech-subnav {
  margin-top: 20px;
}

.navbar{
  background: #fff;
}

.senkatech-navbar-top{
  background: #66b135;
}
